@charset "UTF-8";
/* ===========================================
- Reset
- Common
- Header
- Navigation
- Contents
=========================================== */

/* ===========================================
Reset
=========================================== */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

ol, ul {
	list-style: none;
}

/* ===========================================
Common
=========================================== */
html {
	font-size: 62.5%;
	width: 100%;
	height: 100%;
}
body {
	opacity: 1;
	width: 100%;
	height: 100%;
	color: #646464;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "MS Pゴシック", "MS PGothic", sans-serif;
}
*, *:before, *:after {
	border: 0;
	outline: 0;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
img {
	vertical-align: middle;
	font-size: 0;
	line-height: 0;
}
a {
	text-decoration: none;
}
a:hover {
	color: #dac700;
}
.loading {
	width: 100%;
	height: 100%;
	background: #fbe5ed;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999;
}
#wrapper {
	width: 100%;
	background:
		url(../img/common/bg_footer.png) no-repeat center bottom,
		url(../img/common/bg.jpg) repeat-y center center;
	background-size: 2000px 1481px, auto;
	overflow: hidden;
}


/* ===========================================
Header
=========================================== */
header {
	position: relative;
	width: 100%;
	height: 996px;
	background: url(../img/header/bg.jpg) no-repeat center top;
	z-index: 9998;
}
header .header-in {
	position: relative;
	width: 1160px;
	height: 922px;
	margin: 0 auto;
	z-index: 10;
}
#main {
	position: absolute;
	top: 0;
	left: -25px;
	z-index: -1;
}
#logo {
	position: absolute;
	top: 420px;
	left: 355px;
	z-index: 12;
}
#cast {
	position: absolute;
	top: 408px;
	left: 443px;
	z-index: 12;
}
#catch {
	position: absolute;
	top: 0;
	left: 10px;
	z-index: 12;
}
#copy {
	position: absolute;
	top: 90px;
	right: 100px;
	z-index: 12;
}
#release {
	position: absolute;
	top: 575px;
	right: 95px;
	z-index: 12;
}
#award {
	position: absolute;
	top: 78px;
	left: 65px;
	z-index: 12;
}
#comment {
	position: absolute;
	top: 563px;
	left: 130px;
	z-index: 12;
}
#trailer {
	position: absolute;
	top: 378px;
	left: 50px;
	z-index: 12;
}
#trailer a {
	display: block;
	width: 100%;
	height: 100%;
}

#twicam{
    position: absolute;
    top: 168px;
    left: 48px;
}

#news {
	position: absolute;
	top: 736px;
	right: 50px;
	width: 373px;
	height: 136px;
	padding: 40px 20px 20px;
	background: url(../img/header/news.png) no-repeat center center;
	z-index: 12;
}
#news dl {
	width: 100%;
	height: 82px;
}
#news dl dt {
	color: #81acff;
	font-size: 14px;
	line-height: 1.5;
}
#news dl dt:first-child {
	padding-top: 0;
}
#news dl dd {
	margin-bottom: 10px;
	font-size: 14px;
	line-height: 1.5;
}
#news dl dd a {
	position: relative;
	color: #646464;
	font-size: 14px;
	line-height: 1.5;
	-webkit-transition: color .2s ease;
	transition: color .2s ease;
}
#news dl dd a:before {
	display: inline-block;
	content: '';
	width: 10px;
	height: 10px;
	margin-left: 5px;
	margin-right: .5em;
	background: #81acff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
#news a:hover {
	color: #000;
}

/*　SNS
--------------------------------- */
#sns_area {
	position: absolute;
	bottom: 15px;
	right: 60px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 350px;
	line-height: 20px;
	z-index: 9998;
}
#sns_area li {
	margin: 0 8px 0 0;
	overflow: visible;
}
#sns_area li.fb { width: 100px; }
#sns_area li.tw { width: 86px; }
#sns_area li.line { width: 82px; }

/*　Comment
--------------------------------- */
.comment-in {
	width: 720px;
	height: 485px;
	padding: 46px 58px;
	background: url(../img/header/bg_comment.png) no-repeat center center;
	background-size: contain;
}
.comment-in h3 {
	margin-bottom: 35px;
	text-align: center;
}
.comment-in ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	width: 605px;
	margin: 0 auto;
}
.comment-in li {
	width: 47%;
}
.comment-in .comment-txt {
	height: 278px;
	font-size: 16px;
	font-weight: 600;
	line-height: 1.5;
	letter-spacing: .025em;
}
.comment-in .comment-name {
	color: #ff6887;
	font-size: 22px;
	font-weight: 600;
	line-height: 1;
}
.comment-in .comment-name span {
	font-size: 11px;
	letter-spacing: -0.07em;
}

/*　Animation
--------------------------------- */
.w-move-anime {
	position:absolute;
	top:498px;
	left:423px;
	width:334px;
	z-index:20;
	height:160px;
	background:url(../img/header/logo_w.png) -6346px 0 no-repeat;
	-webkit-animation:w-move .9s steps(20) ;
	animation: w-move .9s steps(20) ;
}

@keyframes w-move {
	0% {
		background-position: 0 0;
	}

	100% {
		background-position: -6680px 0;
	}
}

@-webkit-keyframes w-move {
	0% {
		background-position: 0 0;
	}

	100% {
		background-position: -6680px 0;
	}
}


#rainbow {
	position: absolute;
	top: 630px;
	left: 0;
	width: 100%;
	height: 292px;
	z-index: 1;
	fill: transparent;
	stroke: 0;
}
#rainbow #a_arc {
	opacity: 0;
}
#rainbow.move #a_arc {
	animation: rainbow 2.5s ease-out alternate 0s forwards;
	-moz-animation: rainbow 2.5s ease-out alternate 0s forwards;
	-webkit-animation: rainbow 2.5s ease-out alternate 0s forwards;
}
@keyframes rainbow {
	0% { stroke-dashoffset: 1050; opacity:0; }
	100% { stroke-dashoffset: 670; opacity:.2; }
}
@-webkit-keyframes rainbow {
	0% { stroke-dashoffset: 1050; opacity:0; }
	100% { stroke-dashoffset: 670; opacity:.2; }
}

/* ===========================================
Navigation
=========================================== */
nav {
	position: relative;
	width: 100%;
	height: 71px;
	background: rgba(255,255,255,.5);
	border-top: 2px solid #fff;
	border-bottom: 2px solid #fff;
	margin: 0 auto;
	z-index: 9999;
}
nav.fixed {
	position: fixed;
	top: 0;
	z-index: 9999;
	-webkit-backface-visibility:hidden;
	backface-visibility:hidden;
}
nav ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 960px;
	margin: 0 auto;
}
nav ul li a {
	position: relative;
	display: block;
	height: 71px;
	padding: 20px 16px;
	overflow: hidden;
}

/* navオープン前 */
nav .close { padding: 20px 16px; opacity: .7; }
nav .close:hover { cursor: default; }
/* navオープン前 */


/* ===========================================
Contents
=========================================== */
#cont-wrap {
	padding: 20px 0;
}
.contents {
	position: relative;
	width: 960px;
	margin: 0 auto;
	padding-bottom: 60px;
	z-index: 5;
}
.cont_inner {
	padding: 50px 32px;
}
.bg_wh {
	position: relative;
	margin: 28px auto;
	background: url(../img/common/bg_cont_mid.png) repeat-y center center;
}
.bg_wh:before {
	position: absolute;
	top: -28px;
	left: 50%;
	-webkit-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
	display: block;
	content: '';
	width: 100%;
	height: 28px;
	background: url(../img/common/bg_cont_top.png) no-repeat center top;
	z-index: -1;
}
.bg_wh:after {
	position: absolute;
	bottom: -28px;
	left: 50%;
	-webkit-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
	display: block;
	content: '';
	width: 100%;
	height: 28px;
	background: url(../img/common/bg_cont_btm.png) no-repeat center bottom;
	z-index: -1;
}
.txt-block p {
	text-shadow: 1px 1px 4px #fff, -1px -1px 4px #fff, 0 0 4px #fff;
	text-align: justify;
	/*text-justify: distribute-all-lines;*/
}
.mb30 {
	margin-bottom: 30px;
}

/*　Introduction
--------------------------------- */
#intro h2 {
	margin-left: 30px;
	text-align: left;
}
#intro .bg_wh {
	height: 2050px;
}
#intro .intro_copy {
	margin-left: -40px;
	margin-bottom: 50px;
}
#intro .txt-block {
	position: relative;
	margin-bottom: 40px;
}
#intro .intro-right .txt-block {
	float: right;
}
#intro .intro-right:after {
	content: " ";
	display: block;
	clear: both;
}
#intro .txt-block h3 {
	position: relative;
	margin-bottom: 20px;
	z-index: 2;
}
#intro .txt-block-2 h3 {
	left: 35px;
	padding-left: 35px;
}
#intro .txt-block p {
	position: relative;
	width: 575px;
	margin-left: 50px;
	font-size: 16px;
	font-weight: 600;
	line-height: 1.875;
	z-index: 2;
}
#intro .txt-block-4 p {
	margin-left: 70px;
}
#intro .txt-block-5 p {
	margin-left: 30px;
}

#intro .intro_img01 {
	position: absolute;
	top: -55px;
	left: -330px;
	z-index: 1;
}
#intro .intro_award {
	position: absolute;
	top: 78px;
	left: -262px;
	z-index: 1;
}
#intro .intro_img02 {
	position: absolute;
	top: 10px;
	right: -45px;
}
#intro .intro_img03 {
	position: absolute;
	top: -19px;
	left: -303px;
}
#intro .intro_img04 {
	position: absolute;
	top: 26px;
	right: 0;
}

/*　Cast
--------------------------------- */
#castchart .bg_wh {
	height: 1820px;
	padding: 27px 55px;
}
#castchart h2 {
	text-align: right;
}
#castchart .cast-fluid {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	margin-bottom: 50px;
}
#castchart .cast-block {
	position: relative;
}
#castchart .cast-block img {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}
#castchart .cast-block-l {
	width: 851px;
	height: 341px;
	margin: 0 auto 25px;
}
#castchart .cast-block-s {
	width: 414px;
	height: 433px;
}
#castchart .cast-block-l .txt-block {
	position: absolute;
	top: 50px;
	right: 40px;
	width: 374px;
	z-index: 2;
}
#castchart .cast-block-s .txt-block {
	position: absolute;
	top: 275px;
	left: 40px;
	width: 347px;
	z-index: 2;
}
#castchart .cast-block-l .txt-block p {
	font-size: 16px;
	font-weight: 600;
	line-height: 1.75;
	letter-spacing: -.05em;
}
#castchart .cast-block-s .txt-block p {
	font-size: 14px;
	font-weight: 600;
	line-height: 1.7;
	letter-spacing: -.05em;
}

#castchart .chart {
	display: block;
	margin-bottom: 40px;
}
#castchart .chart img {
	-webkit-transition: opacity .3s ease;
	transition: opacity .3s ease;
}
#castchart .chart:hover img {
	opacity: .5;
}
#castchart .chart:hover {
	cursor: url(../img/castchart/cross.cur), crosshair;
}


#castchart .staff h3 {
	margin-bottom: 10px;
}
#castchart .staff p {
	color: #333;
	font-size: 14px;
	letter-spacing: .075em;
	line-height: 1.42;
}

/*　story
--------------------------------- */
#story .bg_wh {
	height: 620px;
}
#story #story-in {
	padding: 15px 0 0 32px;
}
#story h2 {
	position: relative;
	margin-left: 50px;
	text-align: left;
	z-index: 10;
}
#story #story-in {
	background: url(../img/story/main.png) no-repeat right bottom;
}
#story iframe {
	width: 607px;
	height: 600px;
	margin: 0 auto;
	border: 0;
}
#story-nav {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	width: 480px;
	height: 42px;
	margin: 0 auto 25px;
}
#story-nav li {
	display: block;
	width: 160px;
	height: 48px;
}
#story-nav li a {
	display: block;
	width: 100%;
	height: 100%;
}
#story-nav li.active a {
	cursor: default;
}
#story-nav li.close {
	opacity: .3;
}

#story-in h3 {
	margin-bottom: 20px;
	text-align: center;
}
#story-in .story-block p {
	max-height: 100%;
	margin-bottom: 20px;
	font-size: 16px;
	font-weight: 600;
	line-height: 1.875;
}
#story-in .story-block img {
	display: block;
	margin: 0 auto;
}
#tab_list {
	height: 500px;
	overflow: hidden;
}
#tab_list > li {
	margin-bottom: 20px;
}
#tab_nav {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}
#tab_nav li {
	width: 30px;
	height: 30px;
	margin: 0 5px;
	border: 1px solid #b864a4;
	text-align: center;
	line-height: 30px;
}
#tab_nav li a {
	display: block;
	width: 100%;
	height: 100%;
	color: #b864a4;
	-webkit-transition: background .3s ease;
	transition: background .3s ease;
}
#tab_nav li a.selected {
	color: #fff;
	background: #b864a4;
}
#tab_nav li a:hover {
	color: #fff;
	background: #b864a4;
	cursor: pointer;
}

/*　Products & OA
------------------------------------------- */
#products h2 {
	text-align: right;
}

#products .bg_wh {
	padding: 40px 46px;
}
#products .bg_wh.set1 {
	min-height: 896px;
	margin-bottom: 100px;
}
#products .bg_wh.set2 {
	min-height: 896px;
	margin-bottom: 60px;
}

#products .jk-wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	margin-bottom: 30px;
}
#products .jk-wrap dt {
	width: 478px;
}
#products .jk-wrap dd {
	width: 358px;
	color: #333;
}
#products .jk-wrap dd h3 {
	margin-bottom: 15px;
}
#products .jk-wrap dd .pd-detail {
	margin-bottom: 30px;
	font-size: 12px;
	text-align: center;
	line-height: 1.3;
}
#products .jk-wrap dd .pd-detail span {
	font-size: 18px;
	font-weight: 600;
}
#products .jk-wrap dd .pd-special {
	margin-bottom: .5em;
	padding: 0 28px;
}
#products .jk-wrap dd .pd-special li {
	font-size: 16px;
	font-weight: 600;
	line-height: 1.5;
}
#products .jk-wrap dd .pd-special li li {
	font-size: 14px;
	margin-left: 1em;
}
#products .jk-wrap dd .pd-att {
	padding: 0 28px;
	font-size: 12px;
}

#products .pd-bnr.pd-bnr-bd {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-bottom: 60px;
	padding: 18px 120px;
	background: url(../img/products/bg_buy_bl.png) no-repeat center center;
}
#products .pd-bnr.pd-bnr-dvd {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	padding: 18px 120px;
	background: url(../img/products/bg_buy_pi.png) no-repeat center center;
}
#products .pd-bnr h3 {
	margin-right: 25px;
	padding: 3px 0;
}
#products .pd-bnr ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	width: 460px;
}
#products .pd-bnr ul li {
	width: 75px;
}
#products .pd-bnr ul li a {
	display: block;
	width: 100%;
	height: 100%;
}
#products .pd-bnr ul li a img {
	width: 100%;
	border: 1px solid #333;
	-webkit-transition: opacity .3s ease;
	transition: opacity .3s ease;
}
#products .pd-bnr ul li a:hover img {
	opacity: .6;
}

#products .pd-btm {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
#products .pd-btm h3 {
	margin-bottom: -10px;
	text-align: center;
}
#products .pd-btm dd {
	width: 473px;
	height: 171px;
	margin-bottom: 40px;
	padding: 40px 32px;
	background: url(../img/products/frame.png) no-repeat center center;
}
#products .pd-btm dd #onair-in {
	height: 90px;
}
#products .pd-btm dd #onair-in a {
	color: #646464;
	font-size: 18px;
	font-weight: 600;
	line-height: 1.6;
	-webkit-transition: color .3s ease;
	transition: color .3s ease;
}
#products .pd-btm dd #onair-in a:before {
	display: inline-block;
	content: '';
	width: 8px;
	height: 8px;
	margin-left: 5px;
	margin-right: .5em;
	background: #81acff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
#products .pd-btm dd #onair-in a:hover {
	color: #000;
}

/* ===========================================
special
=========================================== */

#movie .bg_wh{
    padding: 32px;
}

#movie-main {
    margin: 0 auto 40px;
    width: 620px;
}

.movie-small {
    margin: 0 auto 24px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
}

.movie-small div{
    margin-bottom: 24px;
}

.movie-small div:last-of-type{
    margin-bottom: 0;
}




/* ===========================================
credit
=========================================== */
.credit p, .credit li {
	color: #333;
	font-size: 12px;
	line-height: 1.5;
}
.credit ul {
	margin-bottom: 1em;
}

/* ===========================================
Bg
=========================================== */
@keyframes twinkle {
	0%{ opacity: 1; }
	50%{ opacity: 0; }
	100%{ opacity: 1; }
}
@-webkit-keyframes twinkle {
	0%{ opacity: 1; }
	50%{ opacity: 0; }
	100%{ opacity: 1; }
}
.content_bg {
	position: fixed;
	top: 0;
	left: 0;
	padding: 0;
	width: 100%;
	height: 700px;
	z-index: 1;
}
.content_bg ul {
	width: 715px;
	height: 630px;
}
.sparkle1 {
	position: absolute;
	top: 400px;
	left: -250px;
	z-index:1;
}
.sparkle2 {
	position: absolute;
	top: 0;
	right: -250px;
	z-index:1;
}
.sparkle3 {
	position: absolute;
	top: 480px;
	right: -250px;
	z-index:1;
}
.sparkle1 li,
.sparkle2 li,
.sparkle3 li {
	position: absolute;
	width: 100%;
	height: 100%;
}
.sparkle1 li:first-child,
.sparkle2 li:first-child,
.sparkle3 li:first-child {
	background: transparent url(../img/common/sparkle1.png) no-repeat center top;
	-webkit-animation: twinkle 3s infinite;
	animation: twinkle 3s infinite;
}
.sparkle1 li:last-child,
.sparkle2 li:last-child,
.sparkle3 li:last-child {
	background: transparent url(../img/common/sparkle2.png) no-repeat center top;
	-webkit-animation: twinkle 3s 1.5s infinite;
	animation: twinkle 3s 1.5s infinite;
}